<div class="container">
    <div id="contenido" class="container">
        <h3 class="my-3 text-center">Navegador no soportado</h3>
        <div class="row">
            <div class="col-6 mx-auto my-3">
               <img alt="" class="img-fluid" src="../../../../assets/img/svg/error-des.svg">
            </div>
          </div>
        <p class="text-justify">
            <span>El navegador no tiene permitido acceder a tu cámara. Por favor inténtalo de nuevo en las siguientes aplicaciones:</span>
           
        </p>
        <strong>Si tienes dispositivo IOS (iPhone / iPad):</strong>
        <ul>
            <li>Safari</li>
        </ul>
        <strong>Si tienes dispositivo Android:</strong> 
        <ul>
            <li>Chrome, Firefox, Opera</li>
        </ul>

        <div class="center">
            <i style="font-size:24px" class="mr-3 center" (click)="copyLink()" ><img alt="" class="img-fluid" src="../../../assets/img/svg/Icono compartir enlace.svg">
                <span style="color: #0091FF; font-size: 20px;"><strong>Copiar enlace</strong></span></i>              
            <div style="color:#0091FF" class="center">{{copiar}}</div>
        </div>

    </div>
</div>